<?php

namespace App\Models;

class ShippingArrangement extends AbstractModel
{

    protected $table = 'shipping_arrangements';

    protected $fillable = [
        'order_id', 'container_no', 'seal_no'
    ];

    public function order()
    {
        return $this->belongsTo(Order::class, 'order_id');
    }
}
